@charset "UTF-8";

/* -----------------------------------------------------------------------------
 * 医学界新聞　スタック変更エリア 要素変更により高さが変わったら、ここを変更すること
 * -----------------------------------------------------------------------------*/
 @media screen and (max-width: 63.9375em) {
  .paper .p-item-con-sub.p-newspaper-sub-side,
  .paper .p-newspaper.c-column__typeA .main {
    padding-bottom: 330px;
  }
  .p-newspaper-sub-member {
    height: 330px;
  }
 }
 

/* -----------------------------------------------------------------------------
 * jornal color set　雑誌タイトルのキーカラーを変更、追加
 * ----------------------------------------------------------------------------- */

 /* デフォルト（未指定） */
 .c-journal-header--tit {
  background-color: #ececec;
 }
 .c-journal-header.minimum .c-journal-header--tit {
   background-color: #999;
 }

/* 生体の科学:425 */
.item-journal-425 .c-journal-header--tit,
.item-journal-425.minimum .c-journal-header--tit,
.item-journal-425 .c-journal-lists-item--tit {
  background-color: #962a77;
}
.item-journal-425 .c-journal-header-lists>li a span::before,
.item-journal-425 .c-journal-header-lists>li a:hover span::before,
.item-journal-425 .c-journal-header-lists>li a:hover {
  color: #962a77 !important;
}
.item-journal-425.c-journal-header {
  border-top-color: #962a77;
  border-bottom-color: #962a77;
}

/* 公衆衛生:401 */
.item-journal-401 .c-journal-header--tit,
.item-journal-401.minimum .c-journal-header--tit,
.item-journal-401 .c-journal-lists-item--tit {
  background-color: #25b66b;
}
.item-journal-401 .c-journal-header-lists>li a span::before,
.item-journal-401 .c-journal-header-lists>li a:hover span::before,
.item-journal-401 .c-journal-header-lists>li a:hover {
  color: #25b66b !important;
}
.item-journal-401.c-journal-header {
  border-top-color: #25b66b;
  border-bottom-color: #25b66b;
}

/* medicina:402 */
.item-journal-402 .c-journal-header--tit,
.item-journal-402.minimum .c-journal-header--tit,
.item-journal-402 .c-journal-lists-item--tit {
  background-color: #ad1a2a;
}
.item-journal-402 .c-journal-header-lists>li a span::before,
.item-journal-402 .c-journal-header-lists>li a:hover span::before,
.item-journal-402 .c-journal-header-lists>li a:hover {
  color: #ad1a2a !important;
}
.item-journal-402.c-journal-header {
  border-top-color: #ad1a2a;
  border-bottom-color: #ad1a2a;
}

/* 総合診療:429 */
.item-journal-429 .c-journal-header--tit,
.item-journal-429.minimum .c-journal-header--tit,
.item-journal-429 .c-journal-lists-item--tit {
  background-color: #38b8c5;
}
.item-journal-429 .c-journal-header-lists>li a span::before,
.item-journal-429.c-journal-header-lists>li a:hover span::before,
.item-journal-429 .c-journal-header-lists>li a:hover {
  color: #38b8c5 !important;
}
.item-journal-429.c-journal-header {
  border-top-color: #38b8c5;
  border-bottom-color: #38b8c5;
}

/* 呼吸器ジャーナル:437 */
.item-journal-437 .c-journal-header--tit,
.item-journal-437.minimum .c-journal-header--tit,
.item-journal-437 .c-journal-lists-item--tit {
  background-color: #008000;
}
.item-journal-437 .c-journal-header-lists>li a span::before,
.item-journal-437 .c-journal-header-lists>li a:hover span::before,
.item-journal-437 .c-journal-header-lists>li a:hover {
  color: #008000 !important;
}
.item-journal-437.c-journal-header {
  border-top-color: #008000;
  border-bottom-color: #008000;
}

/* 循環器ジャーナル:438 */
.item-journal-438 .c-journal-header--tit,
.item-journal-438.minimum .c-journal-header--tit,
.item-journal-438 .c-journal-lists-item--tit {
  background-color: #ee4130;
}
.item-journal-438 .c-journal-header-lists>li a span::before,
.item-journal-438 .c-journal-header-lists>li a:hover span::before,
.item-journal-438 .c-journal-header-lists>li a:hover {
  color: #ee4130 !important;
}
.item-journal-438.c-journal-header {
  border-top-color: #ee4130;
  border-bottom-color: #ee4130;
}

/* 胃と腸:403 */
.item-journal-403 .c-journal-header--tit,
.item-journal-403.minimum .c-journal-header--tit,
.item-journal-403 .c-journal-lists-item--tit {
  background-color: #016fac;
}
.item-journal-403 .c-journal-header-lists>li a span::before,
.item-journal-403 .c-journal-header-lists>li a:hover span::before,
.item-journal-403 .c-journal-header-lists>li a:hover {
  color: #016fac !important;
}
.item-journal-403.c-journal-header {
  border-top-color: #016fac;
  border-bottom-color: #016fac;
}

/* BRAIN and NERVE:416 */
.item-journal-416 .c-journal-header--tit,
.item-journal-416.minimum .c-journal-header--tit,
.item-journal-416 .c-journal-lists-item--tit {
  background-color: #22825d;
}
.item-journal-416 .c-journal-header-lists>li a span::before,
.item-journal-416 .c-journal-header-lists>li a:hover span::before,
.item-journal-416 .c-journal-header-lists>li a:hover {
  color: #22825d !important;
}
.item-journal-416.c-journal-header {
  border-top-color: #22825d;
  border-bottom-color: #22825d;
}

/* 脳神経外科:436 */
.item-journal-436 .c-journal-header--tit,
.item-journal-436.minimum .c-journal-header--tit,
.item-journal-436 .c-journal-lists-item--tit {
  background-color: #f3ad5d;
}
.item-journal-436 .c-journal-header-lists>li a span::before,
.item-journal-436 .c-journal-header-lists>li a:hover span::before,
.item-journal-436 .c-journal-header-lists>li a:hover {
  color: #f3ad5d !important;
}
.item-journal-436.c-journal-header {
  border-top-color: #f3ad5d;
  border-bottom-color: #f3ad5d;
}

/* 精神医学:405 */
.item-journal-405 .c-journal-header--tit,
.item-journal-405.minimum .c-journal-header--tit,
.item-journal-405 .c-journal-lists-item--tit {
  background-color: #0099d5;
}
.item-journal-405 .c-journal-header-lists>li a span::before,
.item-journal-405 .c-journal-header-lists>li a:hover span::before,
.item-journal-405 .c-journal-header-lists>li a:hover {
  color: #0099d5 !important;
}
.item-journal-405.c-journal-header {
  border-top-color: #0099d5;
  border-bottom-color: #0099d5;
}

/* 臨床外科:407 */
.item-journal-407 .c-journal-header--tit,
.item-journal-407.minimum .c-journal-header--tit,
.item-journal-407 .c-journal-lists-item--tit {
  background-color: #1f4d99;
}
.item-journal-407 .c-journal-header-lists>li a span::before,
.item-journal-407 .c-journal-header-lists>li a:hover span::before,
.item-journal-407 .c-journal-header-lists>li a:hover {
  color: #1f4d99 !important;
}
.item-journal-407.c-journal-header {
  border-top-color: #1f4d99;
  border-bottom-color: #1f4d99;
}

/* 日本内視鏡外科学会雑誌:426 */
.item-journal-426 .c-journal-header--tit,
.item-journal-426.minimum .c-journal-header--tit,
.item-journal-426 .c-journal-lists-item--tit {
  background-color: #ff3333;
}
.item-journal-426 .c-journal-header-lists>li a span::before,
.item-journal-426 .c-journal-header-lists>li a:hover span::before,
.item-journal-426 .c-journal-header-lists>li a:hover {
  color: #ff3333 !important;
}
.item-journal-426.c-journal-header {
  border-top-color: #ff3333;
  border-bottom-color: #ff3333;
}

/* 臨床整形外科:408 */
.item-journal-408 .c-journal-header--tit,
.item-journal-408.minimum .c-journal-header--tit,
.item-journal-408 .c-journal-lists-item--tit {
  background-color: #0a2d67;
}
.item-journal-408 .c-journal-header-lists>li a span::before,
.item-journal-408 .c-journal-header-lists>li a:hover span::before,
.item-journal-408 .c-journal-header-lists>li a:hover {
  color: #0a2d67 !important;
}
.item-journal-408.c-journal-header {
  border-top-color: #0a2d67;
  border-bottom-color: #0a2d67;
}

/* 臨床婦人科産科:409 */
.item-journal-409 .c-journal-header--tit,
.item-journal-409.minimum .c-journal-header--tit,
.item-journal-409 .c-journal-lists-item--tit {
  background-color: #f25999;
}
.item-journal-409 .c-journal-header-lists>li a span::before,
.item-journal-409 .c-journal-header-lists>li a:hover span::before,
.item-journal-409 .c-journal-header-lists>li a:hover {
  color: #f25999 !important;
}
.item-journal-409.c-journal-header {
  border-top-color: #f25999;
  border-bottom-color: #f25999;
}

/* 臨床眼科:410 */
.item-journal-410 .c-journal-header--tit,
.item-journal-410.minimum .c-journal-header--tit,
.item-journal-410 .c-journal-lists-item--tit {
  background-color: #003c72;
}
.item-journal-410 .c-journal-header-lists>li a span::before,
.item-journal-410 .c-journal-header-lists>li a:hover span::before,
.item-journal-410 .c-journal-header-lists>li a:hover {
  color: #003c72 !important;
}
.item-journal-410.c-journal-header {
  border-top-color: #003c72;
  border-bottom-color: #003c72;
}

/* 耳鼻咽喉科・頭頸部外科:411 */
.item-journal-411 .c-journal-header--tit,
.item-journal-411.minimum .c-journal-header--tit,
.item-journal-411 .c-journal-lists-item--tit {
  background-color: #0a3287;
}
.item-journal-411 .c-journal-header-lists>li a span::before,
.item-journal-411 .c-journal-header-lists>li a:hover span::before,
.item-journal-411 .c-journal-header-lists>li a:hover {
  color: #0a3287 !important;
}
.item-journal-411.c-journal-header {
  border-top-color: #0a3287;
  border-bottom-color: #0a3287;
}

/* 臨床皮膚科:412 */
.item-journal-412 .c-journal-header--tit,
.item-journal-412.minimum .c-journal-header--tit,
.item-journal-412 .c-journal-lists-item--tit {
  background-color: #e1326d;
}
.item-journal-412 .c-journal-header-lists>li a span::before,
.item-journal-412 .c-journal-header-lists>li a:hover span::before,
.item-journal-412 .c-journal-header-lists>li a:hover {
  color: #e1326d !important;
}
.item-journal-412.c-journal-header {
  border-top-color: #e1326d;
  border-bottom-color: #e1326d;
}

/* 臨床皮膚科:413 */
.item-journal-413 .c-journal-header--tit,
.item-journal-413.minimum .c-journal-header--tit,
.item-journal-413 .c-journal-lists-item--tit {
  background-color: #005bac;
}
.item-journal-413 .c-journal-header-lists>li a span::before,
.item-journal-413 .c-journal-header-lists>li a:hover span::before,
.item-journal-413 .c-journal-header-lists>li a:hover {
  color: #005bac !important;
}
.item-journal-413.c-journal-header {
  border-top-color: #005bac;
  border-bottom-color: #005bac;
}

/* 看護教育:663 */
.item-journal-663 .c-journal-header--tit,
.item-journal-663.minimum .c-journal-header--tit,
.item-journal-663 .c-journal-lists-item--tit {
  background-color: #800000;
}
.item-journal-663 .c-journal-header-lists>li a span::before,
.item-journal-663 .c-journal-header-lists>li a:hover span::before,
.item-journal-663 .c-journal-header-lists>li a:hover {
  color: #800000 !important;
}
.item-journal-663.c-journal-header {
  border-top-color: #800000;
  border-bottom-color: #800000;
}

/* 看護研究:681 */
.item-journal-681 .c-journal-header--tit,
.item-journal-681.minimum .c-journal-header--tit,
.item-journal-681 .c-journal-lists-item--tit {
  background-color: #d36015;
}
.item-journal-681 .c-journal-header-lists>li a span::before,
.item-journal-681 .c-journal-header-lists>li a:hover span::before,
.item-journal-681 .c-journal-header-lists>li a:hover {
  color: #d36015 !important;
}
.item-journal-681.c-journal-header {
  border-top-color: #d36015;
  border-bottom-color: #d36015;
}

/* 保健師ジャーナル:664 */
.item-journal-664 .c-journal-header--tit,
.item-journal-664.minimum .c-journal-header--tit,
.item-journal-664 .c-journal-lists-item--tit {
  background-color: #32b03a;
}
.item-journal-664 .c-journal-header-lists>li a span::before,
.item-journal-664 .c-journal-header-lists>li a:hover span::before,
.item-journal-664 .c-journal-header-lists>li a:hover {
  color: #32b03a !important;
}
.item-journal-664.c-journal-header {
  border-top-color: #32b03a;
  border-bottom-color: #32b03a;
}

/* 訪問看護と介護:688 */
.item-journal-688 .c-journal-header--tit,
.item-journal-688.minimum .c-journal-header--tit,
.item-journal-688 .c-journal-lists-item--tit {
  background-color: #10d0ab;
}
.item-journal-688 .c-journal-header-lists>li a span::before,
.item-journal-688 .c-journal-header-lists>li a:hover span::before,
.item-journal-688 .c-journal-header-lists>li a:hover {
  color: #10d0ab !important;
}
.item-journal-688.c-journal-header {
  border-top-color: #10d0ab;
  border-bottom-color: #10d0ab;
}

/* 助産雑誌:665 */
.item-journal-665 .c-journal-header--tit,
.item-journal-665.minimum .c-journal-header--tit,
.item-journal-665 .c-journal-lists-item--tit {
  background-color: #e63770;
}
.item-journal-665 .c-journal-header-lists>li a span::before,
.item-journal-665 .c-journal-header-lists>li a:hover span::before,
.item-journal-665 .c-journal-header-lists>li a:hover {
  color: #e63770 !important;
}
.item-journal-665.c-journal-header {
  border-top-color: #e63770;
  border-bottom-color: #e63770;
}

/* 看護管理:686 */
.item-journal-686 .c-journal-header--tit,
.item-journal-686.minimum .c-journal-header--tit,
.item-journal-686 .c-journal-lists-item--tit {
  background-color: #d995ac;
}
.item-journal-686 .c-journal-header-lists>li a span::before,
.item-journal-686 .c-journal-header-lists>li a:hover span::before,
.item-journal-686 .c-journal-header-lists>li a:hover {
  color: #d995ac !important;
}
.item-journal-665.c-journal-header {
  border-top-color: #d995ac;
  border-bottom-color: #d995ac;
}

/* 精神看護:689 */
.item-journal-689 .c-journal-header--tit,
.item-journal-689.minimum .c-journal-header--tit,
.item-journal-689 .c-journal-lists-item--tit {
  background-color: #d90064;
}
.item-journal-689 .c-journal-header-lists>li a span::before,
.item-journal-689 .c-journal-header-lists>li a:hover span::before,
.item-journal-689 .c-journal-header-lists>li a:hover {
  color: #d90064 !important;
}
.item-journal-689.c-journal-header {
  border-top-color: #d90064;
  border-bottom-color: #d90064;
}

/* 総合リハビリテーション:552 */
.item-journal-552 .c-journal-header--tit,
.item-journal-552.minimum .c-journal-header--tit,
.item-journal-552 .c-journal-lists-item--tit {
  background-color: #006b54;
}
.item-journal-552 .c-journal-header-lists>li a span::before,
.item-journal-552 .c-journal-header-lists>li a:hover span::before,
.item-journal-552 .c-journal-header-lists>li a:hover {
  color: #006b54 !important;
}
.item-journal-552.c-journal-header {
  border-top-color: #006b54;
  border-bottom-color: #006b54;
}

/* 理学療法ジャーナル:551 */
.item-journal-551 .c-journal-header--tit,
.item-journal-551.minimum .c-journal-header--tit,
.item-journal-551 .c-journal-lists-item--tit {
  background-color: #eaab00;
}
.item-journal-551 .c-journal-header-lists>li a span::before,
.item-journal-551 .c-journal-header-lists>li a:hover span::before,
.item-journal-551 .c-journal-header-lists>li a:hover {
  color: #eaab00 !important;
}
.item-journal-551.c-journal-header {
  border-top-color: #eaab00;
  border-bottom-color: #eaab00;
}

/* 言語聴覚研究:553 */
.item-journal-553 .c-journal-header--tit,
.item-journal-553.minimum .c-journal-header--tit,
.item-journal-553 .c-journal-lists-item--tit {
  background-color: #8ab362;
}
.item-journal-553 .c-journal-header-lists>li a span::before,
.item-journal-553 .c-journal-header-lists>li a:hover span::before,
.item-journal-553 .c-journal-header-lists>li a:hover {
  color: #8ab362 !important;
}
.item-journal-553.c-journal-header {
  border-top-color: #8ab362;
  border-bottom-color: #8ab362;
}

/* 臨床検査:542 */
.item-journal-542 .c-journal-header--tit,
.item-journal-542.minimum .c-journal-header--tit,
.item-journal-542 .c-journal-lists-item--tit {
  background-color: #2a93cb;
}
.item-journal-542 .c-journal-header-lists>li a span::before,
.item-journal-542 .c-journal-header-lists>li a:hover span::before,
.item-journal-542 .c-journal-header-lists>li a:hover {
  color: #2a93cb !important;
}
.item-journal-542.c-journal-header {
  border-top-color: #2a93cb;
  border-bottom-color: #2a93cb;
}

/* 検査と技術:543 */
.item-journal-543 .c-journal-header--tit,
.item-journal-543.minimum .c-journal-header--tit,
.item-journal-543 .c-journal-lists-item--tit {
  background-color: #ee509a;
}
.item-journal-543 .c-journal-header-lists>li a span::before,
.item-journal-543 .c-journal-header-lists>li a:hover span::before,
.item-journal-543 .c-journal-header-lists>li a:hover {
  color: #ee509a !important;
}
.item-journal-543.c-journal-header {
  border-top-color: #ee509a;
  border-bottom-color: #ee509a;
}

/* 病院:541 */
.item-journal-541 .c-journal-header--tit,
.item-journal-541.minimum .c-journal-header--tit,
.item-journal-541 .c-journal-lists-item--tit {
  background-color: #3d4d99;
}
.item-journal-541 .c-journal-header-lists>li a span::before,
.item-journal-541 .c-journal-header-lists>li a:hover span::before,
.item-journal-541 .c-journal-header-lists>li a:hover {
  color: #3d4d99 !important;
}
.item-journal-541.c-journal-header {
  border-top-color: #3d4d99;
  border-bottom-color: #3d4d99;
}


/* ---------------------------
 * 調整・追加 style
 * --------------------------- */

 /* TOP ロゴ対策 */
 .top .l-wrapper, body.top, html {
   height: 0;
 }

 .top .l-content {
   z-index: -1;
 }

 /* 区分絞り込みUI */

 .pc-only .c-cat-bar-list {
  padding: 16px 0;
 }
 .pc-only .c-cat-bar-list>li {
  padding: 12px 0;
 }
 .c-cat-bar.pc-only {
   height: 533px;
   margin-top: -260px;
 }
@media screen and (max-width: 63.9375em) {
  .p-index-items .c-items-lists {
    min-height: initial;
  }
}

/* MAフォーム */
.satori-wrap {
  width: 100%;
  margin: 0 auto;
  padding: 30px 30px 10px;
  background-color: #f8f8f8;
  border: solid 1px #e3e3e3;
}
@media screen and (max-width: 63.9375em) {
  .satori-wrap {
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 30px 20px 0;
    border-right: none;
    border-left: none;
  }
}

/* お問い合わせフォーム */
.c-pt16 .c-cart_text__typeB select {
  width: 100%;
  height: 48px;
  padding: 8px 15px;
  border: solid 1px #e3e3e3;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.c-pt16 .c-cart_text__typeB select::-ms-expand{
  display: none;
}
.c-pt16 .c-cart_text__typeB.c-select::before {
  position: absolute;
  top: 50%;
  right: 15px;
  content: "▼";
  display: block;
  margin-top: -5px;
  color: #94233e;
  font-size: 10px;
  font-size: 1rem;
  line-height: 10px;
}
.c-pt16 .c-cart_text__typeB select:disabled {
  background-color: #ededed;
}
.c-pt16 .c-cart_text__typeB.is-error select{
  border: solid 1px #94233e;
}
.c-pt16 .c-cart_text__typeB input:focus,
.c-pt16 .c-cart_textarea__typeB .c-cart_textarea__typeB_input:focus,
.c-pt16 .c-cart_text__typeB select:focus,
.c-pt16 .c-cart_text__typeB.is-error input:focus,
.c-pt16 .c-cart_textarea__typeB.is-error .c-cart_textarea__typeB_input:focus,
.c-pt16 .c-cart_text__typeB.is-error select:focus {
  border: solid 1px #999;
}
.c-cart_select__typeC.is-error .c-cart_select__typeC_expandLabel, 
.c-cart_text__typeB.is-error .c-cart_text__typeB_input[type=text], 
.c-cart_textarea__typeB.is-error .c-cart_textarea__typeB_input {
  color: #222;
}
.inquiry .c-cart_text__typeB.is-error .c-cart_error__typeB {
  display: block;
}
.c-pt16 .c-pt16-flex {
  align-items: baseline;
}
@media all and (-ms-high-contrast: none) {
  .c-pt16--label .att {
    padding-top: 6px;
  }
}

/* お問い合わせフォーム 確認*/
.c-pt16.confirm {
  background-color: #fff;
}

.c-pt16.confirm .c-pt16-conf-text {
  width: 100%;
  height: 48px;
  padding:0 0 8px;
}
/* iOS フォーカスズーム対策調整 */
@media screen and (max-width: 63.9375em) {
  .c-cart_select__typeC_options,
  .c-cart_text__typeB_input[type=text],
  .c-cart_text__typeB_input[type=text], 
  .c-cart_textarea__typeB_input,
  .c-pt16 .c-cart_text__typeB,
  .c-pt16 .c-cart_textarea__typeB,
  .c-pt16 .c-cart_text__typeB select {
    font-size: 16px;
  }
}

/* パーツ */
@media screen and (max-width: 63.9375em) {
  .c-pt07-flex>.inner.c-col2of4sp:nth-child(1),
  .c-pt07-flex>.inner.c-col2of4sp:nth-child(2) {
    margin-top: 0;
  }
}
figure figcaption {
  margin-top: 10px;
}

.c-items.typeB>li::before {
  top: 1px;
  font-size: 12px;
}

/* 法人向け電子商品詳細（parts02）　*/

@media screen and (max-width: 63.9375em) {
  .c-pt-lead-block>.c-container {
    background-color: #fff;
  }
  .c-pt-foot-btns-inner.is-floating {
    padding: 40px 0 0;
  }
}
.c-pt-panel--link-lists {
  justify-content: flex-start;
}
.c-pt-foot-btns {
  margin-top: 0;
  border-top: solid 1px #e3e3e3;
}
.b2b .c-pt-side-nav {
  z-index: 1;
}
.c-pt-panel--link-lists {
  margin-bottom: 20px;
}
.c-pt-panel--link-lists>li {
  margin-bottom: 30px;
}
@media screen and (max-width: 72.75em) {
  .c-pt-side-nav.pc-only {
    display: none !important;
  }
}

/* 書影に枠 */
.c-items-lists--pic img,
.p-item-con-main-pic img,
.c-items-lists02--pic img {
  border: 1px solid #e3e3e3;
}

 /* 法人商品、電子商品TOPのhover */
 .c-pickup-lists a:hover img {
   opacity: 0.7;
 }

 /* 抄録内のp */
 .p-item-con-main-details .c-accordion3--con p {
   margin-bottom: 1.7em;
 }

 /* ol番号が2桁以上 */
 ol.c-items.c-pt13-2>li:nth-child(n + 10) {
  padding-left: 1.75em;
}

 /* 行間付きリスト 最後の余白 */
 .c-pt10>li:last-child {
   margin-bottom: 0;
 }
 .c-pt10>li>ul, .c-pt10>li>ol {
  margin-top: 10px !important;
}
.c-pt10>li>ul.u-mT0, .c-pt10>li>ol.u-mT0 {
  margin-top: 0 !important;
}

/* お知らせカテゴリアイコン　*/
.c-category-lists.news>li {
  min-width: 80px;
}

/* 医学界新聞記事リスト サムネイル画像有りの調整 */
.c-col1of1Box .c-pickup-lists-pic {
  width: 200px;
}
.c-pickup-lists-pic {
  width: 100px;
}
.c-col1of1Box .c-pickup-lists-pic.c-col1of3 {
  width: 33.33%;
}
@media screen and (max-width: 63.9375em) {
  .c-col1of1Box .c-pickup-lists-pic.c-col1of3 {
    width: 100%;
  }
  .c-col1of1Box .c-pickup-lists-pic {
    width: 80px;
  }
}

/* タグキーワード */
.c-item-con-tag-lists>li>a {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.4;
}
@media screen and (max-width: 63.9375em) {
  .c-item-con-tag-lists>li>a {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.2;
  }
}

/* タイトル　コンテンツエリア　余白　*/
@media screen and (max-width: 63.9375em) {
  .c-title__typeC {
    margin-bottom: 50px;
  }

  .book .c-title__typeC,
  .c-title__typeC.border-none-sp  {
    margin-bottom: 0;
  }
  .c-title__typeC + .c-category-lists.border {
    margin-top: -50px;
  }
  .book .c-title__typeC + .c-category-lists.border {
    margin-top: 0;
  }
}

/* SP ローカルナビ */
@media screen and (max-width: 63.9375em) {
  .c-accordion5--trigger.is-active+.c-accordion--con {
    z-index: 12;
  }
}

/* マイページ */
.mypage .c-items-lists>li a:hover {
  -webkit-transform: none;
    transform: none;
}

/* ヘッダー　上段ログインアイコン調整 */
.l-header-subNab>li>a .icon-writing, 
.l-header-subNab>li>a .icon-usage {
  width: 78px;
}
.l-header-subNab>li>a .icon-login {
  width: 88px;
}
.l-header-subNab>li>a .icon-shopping {
  width: 48px;
}

/* スクロールテーブル　*/
@media screen and (max-width: 63.9375em) {
  .c-pt12-1.scroll,
  .c-pt12-2.scroll {
    overflow: auto;
  }
  .c-pt12-1.scroll table,
  .c-pt12-2.scroll table {
    white-space: nowrap;
    width: auto;
  }
}
.c-pt12-1 table tr td,
.c-pt12-1 table tr th,
.c-pt12-2 table tr td,
.c-pt12-2 table tr th {
  border-bottom: solid 1px #e3e3e3;
}

/* ショッピングカート値段表示 5桁までは改行しないように調整　*/
@media (max-width: 1440px) and (min-width: 1024px) {
  .p-cart .p-cart-items-lists-price-block {
    width: 260px;
  }
}
@media (max-width: 1440px) and (min-width: 1024px) {
  .p-cart.p-paper .p-cart-items-lists-price-block {
    width: 330px;
  }
}

/* 商品確認共通 */
body:not(.mypage) .p-cart-items-lists--price {
  margin-left: 15px;
}

/* ヘッダーお知らせ表示の調整 IE11 Firefox */
@media print,screen and (min-width:64em) {
  .l-header.is-fixed-pc {
    z-index: 11;
  }
}

/* セミナー */
#couponMessage {
  margin-top: 10px;
}

@media screen and (max-width: 63.9375em){
  .c-seminar-detail-lists-tit {
    margin-right: 10px;
  }
}

/* 固定ヘッダーと絞り込みモーダルのレイヤー */
@media screen and (max-width: 63.9375em) {
  .l-header.is-spsearch-active.is-fixed {
    z-index: 10;
  }
  .cd-primary-nav.is-visible {
    z-index: 120;

  }
  .top .p-items .l-primary-nav {
    padding-top: 100px;
  }
}
.p-newspaper-con-main .c-pt05-2 {
  margin-bottom: 3em;
  line-height: 1.83333;
  font-size: 12px;
  font-size: 1.2rem;
}

/* 動画 PC1カラム使用時 */
@media screen and (max-width: 63.9375em) {
  .c-pt08>.wrapper {
    min-width: auto;
  }
}

/* SNSアイコン */
.c-sns-lists>li>a.instagram::before {
  background-image: url(../images/common/img-icon-sns-instagram-01.png);
}
/* タグ二行の時 */
.c-tag-lists>li {
  height: auto;
}

/* IE11 書籍一覧画像 */
@media only screen and (min-width:64em){
  .c-items-lists--pic img {
    min-width: 160px
  }
}

/* 別サイト扱いのヘッダースタイル */
.no-gNav .header-inner {
  width: 100%;
  border-bottom: solid 1px #e3e3e3;
  margin: 0;
}
.no-gNav .header--logo {
  width: 230px;
  height: 80px;
  margin: 0;
  background-color: #94233e;
  z-index: 12;
}
.no-gNav .header--logo a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 230px;
  height: 80px;
  background: url(../images/common/img-logo-02-white.svg) center 20px/164px 40px no-repeat;
}
@media screen and (max-width: 63.9375em) {
  .no-gNav header {
    width: 100%;
    height: 60px;
    z-index: 100;
  }
  .no-gNav .header--logo {
    width: 162px;
    height: 60px;
    margin-left: 0;
  }
  .no-gNav .header--logo a {
    width: 162px;
    height: 60px;
    background: url(../images/common/img-logo-02-white.svg) center center/162px 29px no-repeat;
    background-position: center center;
  }
}

/* 強制パディング　上下で無くなったやつ?　他にも使ってるものがあれば追加　*/
.u-pT0 {
  padding-top: 0 !important;
}
.u-pB0 {
  padding-bottom: 0 !important;
}
.u-pB5 {
  padding-bottom: 5px !important;
}

/* app画面紹介水平スクロール　*/
.app-screen-scroll {
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.app-screen {
  display: inline-block;
  margin-right: 10px;
  width: 240px;
}
.app-screen img {
  border: solid 1px #e3e3e3;
}

/* ヘッダーお知らせ下層調整　*/
@media screen and (max-width: 63.9375em){
  .l-header.is-fixed-sp {
    position: absolute;
    top: 0;
  }
}
/* SP時のお気に入りボタンの吹き出し*/
@media screen and (max-width: 63.9375em){
  .c-btns__typeA>li.favorite .favorite-txt {
    left: calc(50% - 77px);
    top: -50%;
  }
  .c-btns__typeA>li.favorite .favorite-txt::before {
    right: calc(50% - 8px);
    top: calc(100% + 3px);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@media (max-width: 1440px) and (min-width: 1024px) {
  .p-search-results-lists-header .c-items-lists--number {
    white-space: normal;
  }
}
/* AND検索時など複数ハイライト is-highlightが1件に1つとなっているため */
.SS_highlight {
  background-color: #ffc24d;
  font-weight: 500;
}

/* 新聞記事　注目のトピック */
@media print,screen and (min-width:64em) {
  .paper .p-newspaper.c-column__typeA .c-pickup-item-detail {
    min-height: 216px;
  }
  .paper .p-item-con-main-tit-area .c-title__typeC {
    padding-top: 78px;
  }
}

.c-pt15-2.c-enclose__typeA.c-bg__typeA p:last-child,
.c-pt15-2.c-enclose__typeA.c-bg__typeA ul:last-child {
  margin-bottom: 0;
}
.paper .p-newspaper-con-main h2:first-child,
.paper .p-newspaper-con-main h3:first-child  {
  margin-top: 0;
}
.paper .p-newspaper-con-main .c-pt04.level3+.c-pt05-1 {
  margin-top: 0;
}
.c-pt15-2.c-enclose__typeA.c-bg__typeA figure.c-colL~* {
  float: right;
  width: calc(100% - 220px);
}

@media screen and (max-width: 63.9375em) {
  .c-pt15-2.c-enclose__typeA.c-bg__typeA figure.c-colL+*{
    width: calc(100% - 120px);
  }
  .c-pt15-2.c-enclose__typeA.c-bg__typeA figure.c-colL img {
    margin-bottom: 14px;
  }
  .c-pt15-2.c-enclose__typeA.c-bg__typeA figure.c-colL+*~* {
    clear: both;
    width: 100%;
    margin-bottom: 14px;
  }
}
@media print,screen and (min-width:64em) {
  .paper .c-pickup-item-inner>.c-pickup-item-detail:first-child {
    width: 100%;
  }
  .paper .c-pickup-item-inner>.c-pickup-item-detail:first-child>.c-pickup-item-detail-inner {
    max-width: 96%;
  }
}
@media screen and (max-width: 63.9375em) {
  .paper .c-pickup-item-inner>.c-pickup-item-detail:first-child {
    margin-top: 36px;
  }
}
.c-pt10 li a {
  text-decoration: underline;
}
.paper .p-newspaper-con-main h4 {
  margin-bottom: 28px;
  margin-top: 50px;
  font-weight: 700;
  font-size: 18px;
}
.c-share-bar {
  top: 72%;
}
@media screen and (max-width: 63.9375em) {
  .l-footer-nav {
    z-index:9;
  }
}
@media screen and (max-width: 63.9375em) {
  .c-pages-lists--pic {
    display: none;
  }
}
@media screen and (max-width: 63.9375em) {
  .p-item-con-main-pic .c-btns__typeA.c-col2of4spBox {
    justify-content: center;
  }
}
.c-category-lists.items li {
  margin-bottom: 8px;
}
/* スマホメニュー系　下部見切れ対策　*/
@media screen and (max-width: 63.9375em) {
  .l-primary-nav-inner {
    margin-bottom: 60px;
  }
  .p-search-results-lists-nav.is-visible .l-primary-nav::after {
    content: "";
    display: block;
    height: 50px;
  }
}
.top .c-category-lists.stock li {
  margin-bottom: 15px;
}
/* スマホ　プルダウンナビ　*/
@media screen and (max-width: 63.9375em) {
  .p-news-sub--tit.js-accordion+.c-nav-lists__typeA::before,
  .p-newspaper-sub--tit.js-accordion+.c-nav-lists__typeA>li:first-child span::before {
    display: none;
  }
}
/* スマホ　シェアボタン　*/
@media screen and (max-width: 63.9375em){
  .c-share-bar-list {
    display: none;
  }
  .c-share-bar-list.is-active {
    display: block;
  }
  .c-share-bar.is-fixed_left {
    left: -70px;
    z-index: 10;
  }
}
@media screen and (max-width: 63.9375em) {
  .c-category-lists.sub>li {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 63.9375em) {
  .c-grad-item.is-hide.heightA {
    height: 150px
  }
}
.c-pages-lists--pic img {
  border: 1px solid #e3e3e3;
}
input[type=password] {
  border-radius:0;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}
.icon-blank {
  background: url(../images/common/bg-icon-blank-01-wine-red.svg) right top/15px 17px no-repeat;
}
.icon-pdf {
  background: url(../images/common/bg-icon-pdf-01-wine-red.svg) right top/15px 17px no-repeat;
}

@media screen and (max-width: 63.9375em) {
  .c-items-pager>li:nth-child(6), .c-items-pager>li:nth-child(7) {
    display: flex;
  }
  .c-items-pager>li.next, .c-items-pager>li.prev, .c-items-pager>li.first, .c-items-pager>li.last {
    display: none;
  }
}

/* AD BOX　*/
.adbox hr {
  height: 0;
  margin: 5px 0;
  border: none;
  border-top: solid 1px #e3e3e3;
}
.adbox .js-category {
  display: none;
}
